html * {
  font-family: Roboto, CircularStd, serif;
}

.pace .pace-progress {
  background: white;
}

.app-header {
  background-color: #5ab9ea;
  border: none;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.63);
  height: 65px;
}

.app-header .navbar-brand {
  margin-top: 8px;
}

.app-header .navbar-nav {
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-align-items: center;
          align-items: center;
}

.app-header .navbar-nav .nav-link img {
  width: 35px;
  height: 35px;
  object-fit: cover;
}

.app-header .navbar-nav .dropdown-menu-right .dropdown-header span {
  font-size: 11pt;
}

.app-header .navbar-nav .nav-item {
  font-size: 11pt;
  color: white;
}

.app-header .navbar-toggler {
  color: white;
}

.app-header .navbar-toggler:focus {
  outline: none;
}

.app-header .navbar-brand .navbar-brand-full {
  color: #fff;
}

.app-header .navbar-brand .navbar-brand-full h1 {
  font-size: 28pt;
  text-align: center;
  margin-bottom: 0;
  font-weight: 500;
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
  line-height: 30px;
}

.app-header .navbar-brand .navbar-brand-full h2 {
  font-size: 12pt;
  text-align: center;
  font-weight: 400;
}

.app-header button:hover {
  color: #e7e7e7;
}

.app-header button:focus {
  outline: none;
}

.app-header .navbar-toggler {
  font-size: 16pt;
}

.sidebar {
  padding: 26px 0 0 0;
  background-color: #fafafa;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link {
  font-size: 1rem;
  border-radius: 30px;
  margin: 2px 8px;
  color: #6d6d6d;
  padding: 0.55rem 1rem;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link.active {
  background-color: #e7e7e7;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link.active .nav-icon {
  color: #6d6d6d;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link:hover {
  background: #e7e7e7;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link:hover .nav-icon {
  color: #6d6d6d;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link .sidebar .nav-link .nav-icon {
  font-size: 0.975rem;
}

.sidebar .nav-dropdown-toggle::before {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.sidebar .nav-dropdown.open > .nav-dropdown-toggle::before {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.dataTable tr {
  transition: all 0.5s ease-in;
}

.dataTable tr.updated {
  background-color: #FFF8D4 !important;
}

.breadcrumb {
  margin-top: 1.7rem;
  border: none;
}

@media all and (-ms-high-contrast: none) {
  html,
  body {
    height: 100%;
  }
}

.main {
  background-color: white;
  padding-top: 20px;
  color: #6d6d6d;
}

.app-footer {
  background-color: white;
}

.vertical,
.horizontal {
  position: relative;
  left: 26px;
  top: 19px;
  width: 2px;
  height: 16px;
  background-color: white;
}

.horizontal {
  position: relative;
  top: 3px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.circle {
  position: absolute;
  float: right;
  z-index: 1000;
  top: -71px;
  float: right;
  margin: 1em;
  width: 54px;
  height: 54px;
  background-color: #20a8d8;
  border-radius: 50%;
  box-shadow: 0px 5px 10px #b2b2b2;
}

.circle .vertical,
.circle .horizontal {
  transition: width 0.2s, height 0.2s, top 0.2s, left 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, width 0.2s, height 0.2s, top 0.2s, left 0.2s;
  transition: transform 0.2s, width 0.2s, height 0.2s, top 0.2s, left 0.2s, -webkit-transform 0.2s;
}

.circle .horizontal {
  transition: width 0.2s, height 0.2s, top 0.2s, left 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, width 0.2s, height 0.2s, top 0.2s, left 0.2s;
  transition: transform 0.2s, width 0.2s, height 0.2s, top 0.2s, left 0.2s, -webkit-transform 0.2s;
}

.imagesWrapperExperience {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
  height: 131px;
}

.register-hotel-wrapper .container-fluid {
  overflow: scroll !important;
  overflow-x: hidden !important;
}

#clearBtn {
  color: #fff !important;
  background-color: #20a8d8 !important;
  border-color: #20a8d8 !important;
  border-radius: 50em !important;
  padding: 10px !important;
  width: 100px !important;
}

.addButtonModal {
  overflow-y: scroll;
}

.btn img {
  margin-top: 16px !important;
}

#swal2-content {
  text-align: justify !important;
}

table {
  table-layout: auto;
  width: 100% !important;
}

table td,
table th {
  width: auto !important;
  white-space: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

table.table-striped tbody {
  background-color: #efefef;
  color: #6d6d6d;
}

table.table-striped tbody tr:nth-of-type(odd) {
  background-color: #cecece;
}

.top-action-wrapper {
  margin-bottom: 10px;
}

.btn-shadow {
  border-radius: 20px;
  color: #6d6d6d;
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
  background-color: white;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}

.btn-shadow:hover {
  color: #6d6d6d;
  box-shadow: 1px 3px 16px -3px rgba(0, 0, 0, 0.63);
}

.btn-shadow.focus {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

.btn-shadow.active {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

#spaWrapper .row .editMenuWrapper .card,
#checkoutsWrapper .row .card,
#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper .roomCleaningOrderWrapper .btnStatusWrapper,
#conciergeWrapper .row .editConciergeServiceWrapper .card,
#restaurantWrapper .row .editMenuWrapper .card,
#guestsWrapper .row .card,
.chatsWrapper .chatWrapper .actionFooter .textChatWrapper .form-group .textChat,
.chatsWrapper .chatWrapper .chatBox .me .messages,
.chatsWrapper .chatWrapper .chatBox .another .messages,
.modal .modal-content,
#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .orderWrapper,
#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .orderWrapper,
#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .orderWrapper,
#spaWrapper .row .editMenuWrapper .card .starterWrapper button,
#checkoutsWrapper .row .card #guestTable .btn-action-table,
#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper,
#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .laundryRequestWrapper,
#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .orderWrapper,
#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .editMenuConciergeWrapper #editMenuConciergeBtn,
#conciergeWrapper .row .editConciergeServiceWrapper .card .starterWrapper button,
#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper .reservationWrapper,
#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper .reservationWrapper,
#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper,
#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper,
#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper,
#restaurantWrapper .row .editMenuWrapper .card .starterWrapper button,
.orderWrapper,
#guestsWrapper .row .card #guestTable .btn-action-table,
#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper,
#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper,
.chatsWrapper .chatWrapper .actionFooter .btnSendWrapper .sendChatBtn {
  border-radius: 20px;
  color: #6d6d6d;
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
  background-color: white;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .orderWrapper:hover,
#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .orderWrapper:hover,
#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .orderWrapper:hover,
#spaWrapper .row .editMenuWrapper .card .starterWrapper button:hover,
#checkoutsWrapper .row .card #guestTable .btn-action-table:hover,
#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper:hover,
#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .laundryRequestWrapper:hover,
#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .orderWrapper:hover,
#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .editMenuConciergeWrapper #editMenuConciergeBtn:hover,
#conciergeWrapper .row .editConciergeServiceWrapper .card .starterWrapper button:hover,
#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper .reservationWrapper:hover,
#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper .reservationWrapper:hover,
#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper:hover,
#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper:hover,
#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper:hover,
#restaurantWrapper .row .editMenuWrapper .card .starterWrapper button:hover,
.orderWrapper:hover,
#guestsWrapper .row .card #guestTable .btn-action-table:hover,
#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper:hover,
#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper:hover,
.chatsWrapper .chatWrapper .actionFooter .btnSendWrapper .sendChatBtn:hover {
  color: #6d6d6d;
  box-shadow: 1px 3px 16px -3px rgba(0, 0, 0, 0.63);
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .focus.orderWrapper,
#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .focus.orderWrapper,
#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .focus.orderWrapper,
#spaWrapper .row .editMenuWrapper .card .starterWrapper button.focus,
#checkoutsWrapper .row .card #guestTable .focus.btn-action-table,
#checkoutsWrapper .row .newArrivalsWrapper .focus.newArrivalWrapper,
#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .focus.laundryRequestWrapper,
#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .focus.orderWrapper,
#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .editMenuConciergeWrapper .focus#editMenuConciergeBtn,
#conciergeWrapper .row .editConciergeServiceWrapper .card .starterWrapper button.focus,
#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper .focus.reservationWrapper,
#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper .focus.reservationWrapper,
#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .focus.orderWrapper,
#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .focus.orderWrapper,
#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .focus.orderWrapper,
#restaurantWrapper .row .editMenuWrapper .card .starterWrapper button.focus,
.focus.orderWrapper,
#guestsWrapper .row .card #guestTable .focus.btn-action-table,
#guestsWrapper .row .lateCheckoutsWrapper .focus.lateCheckoutWrapper,
#guestsWrapper .row .newArrivalsWrapper .focus.newArrivalWrapper,
.chatsWrapper .chatWrapper .actionFooter .btnSendWrapper .focus.sendChatBtn {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .active.orderWrapper,
#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .active.orderWrapper,
#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .active.orderWrapper,
#spaWrapper .row .editMenuWrapper .card .starterWrapper button.active,
#checkoutsWrapper .row .card #guestTable .active.btn-action-table,
#checkoutsWrapper .row .newArrivalsWrapper .active.newArrivalWrapper,
#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .active.laundryRequestWrapper,
#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .active.orderWrapper,
#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .editMenuConciergeWrapper .active#editMenuConciergeBtn,
#conciergeWrapper .row .editConciergeServiceWrapper .card .starterWrapper button.active,
#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper .active.reservationWrapper,
#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper .active.reservationWrapper,
#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .active.orderWrapper,
#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .active.orderWrapper,
#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .active.orderWrapper,
#restaurantWrapper .row .editMenuWrapper .card .starterWrapper button.active,
.active.orderWrapper,
#guestsWrapper .row .card #guestTable .active.btn-action-table,
#guestsWrapper .row .lateCheckoutsWrapper .active.lateCheckoutWrapper,
#guestsWrapper .row .newArrivalsWrapper .active.newArrivalWrapper,
.chatsWrapper .chatWrapper .actionFooter .btnSendWrapper .active.sendChatBtn {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

.swal2-container .swal2-popup {
  border-radius: 70px;
  padding: 2.25em;
}

.dataTables_paginate .pagination #guestTable_previous .page-link {
  border-radius: 20px 0 0 20px;
}

.dataTables_paginate .pagination #guestTable_next .page-link {
  border-radius: 0 20px 20px 0;
}

.modal .modal-content {
  border-radius: 40px;
  padding: 40px;
}

.chatsWrapper {
  position: fixed;
  bottom: 0;
  right: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
          flex-direction: row;
  -webkit-align-items: flex-end;
          align-items: flex-end;
}

.chatsWrapper .chatGroupWrapper {
  margin-right: 10px;
  width: 150px;
}

.chatsWrapper .chatGroupWrapper:hover {
  cursor: pointer;
}

.chatsWrapper .chatGroupWrapper .chatGroupTextWrapper {
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
  background-color: #5ab9ea;
  border-radius: 28px 28px 0 0;
  height: 49px;
  line-height: 51px;
  position: relative;
}

.chatsWrapper .chatGroupWrapper .chatGroupTextWrapper .notify-bubble {
  position: absolute;
  top: -3px;
  right: -3px;
  padding: 6px;
  background-color: #81d4ff;
  color: white;
  font-size: 1em;
  border-radius: 50%;
  line-height: 15px;
  width: 28px;
  text-align: center;
}

.chatsWrapper .chatGroupWrapper .chatGroupTextWrapper .chatGroupText {
  vertical-align: middle;
  display: block;
  text-align: center;
  font-size: 15pt;
  color: #fafafa;
}

.chatsWrapper .chatGroupWrapper .chatGroupBodyWrapper {
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
  max-height: 311px;
  overflow-y: scroll;
  background-color: #fafafa;
}

.chatsWrapper .chatGroupWrapper .chatGroupBodyWrapper ul {
  list-style-type: none;
  padding-left: 0;
  text-align: center;
  margin-bottom: 0;
}

.chatsWrapper .chatGroupWrapper .chatGroupBodyWrapper ul li {
  font-size: 12pt;
  margin: 2px 0;
  border-bottom: 1px solid #cecece;
  padding-top: 5px;
  padding-bottom: 5px;
}

.chatsWrapper .chatGroupWrapper .chatGroupBodyWrapper ul li:hover {
  background-color: #5ab9ea;
  color: #fafafa;
}

.chatsWrapper .chatWrapper {
  width: 300px;
  margin-right: 10px;
}

.chatsWrapper .chatWrapper .topHeaderChatGuest {
  color: #fafafa;
  background-color: #5ab9ea;
  padding: 14px 24px;
  border-radius: 28px 28px 0 0;
  position: relative;
  height: 50px;
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
}

.chatsWrapper .chatWrapper .topHeaderChatGuest:hover {
  cursor: pointer;
}

.chatsWrapper .chatWrapper .topHeaderChatGuest .headerLiveChatText {
  font-size: 14pt;
  position: absolute;
  top: 30%;
  left: 10%;
}

.chatsWrapper .chatWrapper .topHeaderChatGuest .headerRoomText {
  font-size: 11pt;
  position: absolute;
  top: 34%;
}

.chatsWrapper .chatWrapper .topHeaderChatGuest i {
  position: absolute;
  top: 32%;
  right: 8%;
  font-size: 15pt;
}

.chatsWrapper .chatWrapper .topHeaderChatGuest i:hover {
  color: #6d6d6d;
}

.chatsWrapper .chatWrapper .bodyRoomBox {
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
}

.chatsWrapper .chatWrapper .chatBox {
  height: 250px;
  overflow-y: scroll;
  margin-bottom: 0;
  background-color: #fafafa;
  padding: 10px;
}

.chatsWrapper .chatWrapper .chatBox .another {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
          flex-direction: row;
  -webkit-align-items: center;
          align-items: center;
  margin-bottom: 10px;
  margin-right: 36px;
}

.chatsWrapper .chatWrapper .chatBox .another .avatar-icon img {
  width: 30px;
  height: 30px;
  object-fit: cover;
}

.chatsWrapper .chatWrapper .chatBox .another .messages {
  padding: 6px 15px;
  margin-left: 6px;
}

.chatsWrapper .chatWrapper .chatBox .another .messages p {
  margin-bottom: 0;
}

.chatsWrapper .chatWrapper .chatBox .me {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-align-items: center;
          align-items: center;
  margin-bottom: 10px;
  margin-left: 36px;
}

.chatsWrapper .chatWrapper .chatBox .me .avatar-icon img {
  width: 30px;
  height: 30px;
  object-fit: cover;
}

.chatsWrapper .chatWrapper .chatBox .me .messages {
  padding: 6px 15px;
  margin-right: 6px;
  background-color: #5ab9ea;
  color: #fafafa;
}

.chatsWrapper .chatWrapper .chatBox .me .messages p {
  margin-bottom: 0;
}

.chatsWrapper .chatWrapper .actionFooter {
  background-color: #fafafa;
}

.chatsWrapper .chatWrapper .actionFooter .textChatWrapper {
  padding-right: 0;
}

.chatsWrapper .chatWrapper .actionFooter .textChatWrapper .form-group {
  margin: 10px 10px 15px 10px;
}

.chatsWrapper .chatWrapper .actionFooter .textChatWrapper .form-group .textChat {
  text-align: left;
}

.chatsWrapper .chatWrapper .actionFooter .btnSendWrapper {
  padding-left: 0;
  margin-top: 10px;
}

.chatsWrapper .chatWrapper .actionFooter .btnSendWrapper .sendChatBtn {
  padding-left: 14px;
  padding-right: 14px;
}

.notifyWrapper:hover {
  cursor: pointer;
}

.ticontainer .tiblock {
  -webkit-align-items: center;
          align-items: center;
  display: -webkit-flex;
  display: flex;
  height: 17px;
}

.ticontainer .tiblock .tidot {
  background-color: #90949c;
  -webkit-animation: mercuryTypingAnimation 1.5s infinite ease-in-out;
  border-radius: 2px;
  display: inline-block;
  height: 4px;
  margin-right: 2px;
  width: 4px;
}

.ticontainer .tiblock .tidot:nth-child(1) {
  -webkit-animation-delay: 200ms;
}

.ticontainer .tiblock .tidot:nth-child(2) {
  -webkit-animation-delay: 300ms;
}

.ticontainer .tiblock .tidot:nth-child(3) {
  -webkit-animation-delay: 400ms;
}

@-webkit-keyframes mercuryTypingAnimation {
  0% {
    -webkit-transform: translateY(0px);
  }

  28% {
    -webkit-transform: translateY(-5px);
  }

  44% {
    -webkit-transform: translateY(0px);
  }
}

.auth-body {
  background-color: #5ab9ea;
}

#login_wrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#login_wrapper .card .card-body {
  padding: 1.25rem 5em;
}

#login_wrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 38px;
}

#login_wrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  margin-bottom: 0;
  line-height: 74px;
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
}

@media (max-width: 575.98px) {
  #login_wrapper .card .card-body .admin-panel-text h2 {
    font-size: 40pt;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #login_wrapper .card .card-body .admin-panel-text h2 {
    font-size: 45pt;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  #login_wrapper .card .card-body .admin-panel-text h2 {
    font-size: 50pt;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  #login_wrapper .card .card-body .admin-panel-text h2 {
    font-size: 60pt;
  }
}

@media (min-width: 1200px) {
  #login_wrapper .card .card-body .admin-panel-text h2 {
    font-size: 60pt;
  }
}

#login_wrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#login_wrapper .card .card-body #loginForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#login_wrapper .card .card-body #loginForm .field-icon {
  color: #6d6d6d;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#login_wrapper .card .card-body #buttonLogin {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#login_wrapper .card .card-body #forgotPasswordLinkWrapper a {
  display: block;
  text-align: center;
  margin-top: 7px;
  color: #fff;
}

#dashboardWrapper .colBtnMenuList {
  padding: 15px;
}

#dashboardWrapper .colBtnMenuList .btnMenuList {
  border-radius: 40px;
  padding: 30px 30px 16px 30px;
  border: none;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.13);
  background-color: white;
}

#dashboardWrapper .colBtnMenuList .btnMenuList:hover {
  cursor: pointer;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.33);
}

#dashboardWrapper .colBtnMenuList .btnMenuList img {
  width: 100%;
  height: 130px;
  object-fit: contain;
}

#dashboardWrapper .colBtnMenuList .btnMenuList p {
  margin-bottom: 0.5rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (min-width: 576px) {
  #dashboardWrapper {
    min-height: 90vh;
  }

  #dashboardWrapper .row {
    position: relative;
    top: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@media (min-width: 768px) {
  #dashboardWrapper {
    min-height: 90vh;
  }

  #dashboardWrapper .row {
    padding-right: 15px;
    margin-right: 15px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

@media (min-width: 992px) {
  .sidebar-fixed .sidebar {
    position: fixed;
    z-index: 0;
    width: 200px;
    height: 100vh;
  }
}

.auth-body {
  background-color: #5ab9ea;
}

#forgotPasswordWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#forgotPasswordWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#forgotPasswordWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

#forgotPasswordWrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  font-weight: 600;
  margin-bottom: 0px;
}

#forgotPasswordWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#forgotPasswordWrapper .card .card-body #forgotPasswordForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#forgotPasswordWrapper .card .card-body #forgotPasswordForm .field-icon {
  color: #6d6d6d;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#forgotPasswordWrapper .card .card-body #buttonForgot {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#forgotPasswordWrapper .card .card-body #loginLinkWrapper a {
  display: block;
  text-align: left;
  margin-top: 7px;
  color: #fff;
}

#forgotPasswordResponseWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#forgotPasswordResponseWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  font-weight: 600;
  margin-bottom: 0px;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#forgotPasswordResponseWrapper .card .card-body .responseWrapper h4 {
  color: white;
  text-align: center;
}

.exampleModal.modal-backdrop {
  position: absolute !important;
}

.dishesListStyle {
  width: 230px;
}

.pl-30 {
  padding-left: 30px;
}

#guestsWrapper {
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 10px;
  overflow: hidden;
}

#guestsWrapper .row {
  margin-bottom: 20px;
}

#guestsWrapper .row h4 {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

#guestsWrapper .row .newArrivalsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#guestsWrapper .row .newArrivalsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#guestsWrapper .row .newArrivalsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#guestsWrapper .row .newArrivalsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper {
  padding: 30px;
  border-radius: 45px;
  width: 220px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
}

#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
  cursor: pointer;
}

#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper .userFullNameWrapper {
  font-size: 14pt;
  margin-bottom: 6px;
  text-align: center;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
}

#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper .userFullNameWrapper .userFullName {
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}

#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper .userFullNameWrapper .counter {
  width: 46px;
  margin-bottom: 0;
}

#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper .bookingRefText {
  font-size: 9pt;
  text-align: center;
  margin-bottom: 4px;
}

#guestsWrapper .row .newArrivalsWrapper .newArrivalWrapper .bookingRef {
  margin-bottom: 0px;
  text-align: center;
}

#guestsWrapper .row .lateCheckoutsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#guestsWrapper .row .lateCheckoutsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#guestsWrapper .row .lateCheckoutsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#guestsWrapper .row .lateCheckoutsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper {
  padding: 30px;
  border-radius: 45px;
  width: 220px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
}

#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
  cursor: pointer;
}

#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper .userFullNameWrapper {
  font-size: 14pt;
  margin-bottom: 6px;
  text-align: center;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
}

#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper .userFullNameWrapper .userFullName {
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}

#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper .userFullNameWrapper .counter {
  width: 46px;
  margin-bottom: 0;
}

#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper .bookingRefText {
  font-size: 9pt;
  text-align: center;
  margin-bottom: 4px;
}

#guestsWrapper .row .lateCheckoutsWrapper .lateCheckoutWrapper .bookingRef {
  margin-bottom: 0px;
  text-align: center;
}

#guestsWrapper .row .userProfileModal h4 {
  font-size: 17pt;
  margin-bottom: 20px;
}

#guestsWrapper .row .userProfileModal .userProfileDetails {
  margin-top: 35px;
}

#guestsWrapper .row .userProfileModal .userProfileDetails p {
  line-height: 30pt;
}

#guestsWrapper .row .userProfileModal .passportEntriesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

#guestsWrapper .row .userProfileModal .passportEntriesWrapper .passportEntryWrapper {
  display: inline-block;
  margin: 10px;
}

#guestsWrapper .row .userProfileModal .passportEntriesWrapper .passportEntryWrapper img {
  object-fit: contain;
  height: 200px;
  border-radius: 20px;
}

#guestsWrapper .row .card {
  border-radius: 50px;
  padding: 35px 50px 20px;
}

#guestsWrapper .row .card #guestTable .btn-action-table {
  text-decoration: none;
  padding: 2px 20px;
}

#guestsWrapper .row .card .guestProfileModal h4 {
  font-size: 17pt;
  margin-bottom: 20px;
}

#guestsWrapper .row .card .guestProfileModal .userProfileDetails {
  margin-top: 35px;
}

#guestsWrapper .row .card .guestProfileModal .userProfileDetails p {
  line-height: 30pt;
}

#guestsWrapper .row .card .guestProfileModal .passportEntriesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

#guestsWrapper .row .card .guestProfileModal .passportEntriesWrapper .passportEntryWrapper {
  display: inline-block;
  margin: 10px;
}

#guestsWrapper .row .card .guestProfileModal .passportEntriesWrapper .passportEntryWrapper img {
  object-fit: contain;
  height: 200px;
  border-radius: 20px;
}

.userProfileModal h4 {
  font-size: 17pt;
  margin-bottom: 20px;
}

.userProfileModal .userProfileDetails {
  margin-top: 35px;
}

.userProfileModal .userProfileDetails p {
  line-height: 30pt;
}

.userProfileModal .passportEntriesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

.userProfileModal .passportEntriesWrapper .passportEntryWrapper {
  display: inline-block;
  margin: 10px;
}

.userProfileModal .passportEntriesWrapper .passportEntryWrapper img {
  object-fit: contain;
  height: 200px;
  border-radius: 20px;
}

.guestProfileModal h4 {
  font-size: 17pt;
  margin-bottom: 20px;
}

.guestProfileModal .userProfileDetails {
  margin-top: 35px;
}

.guestProfileModal .userProfileDetails p {
  line-height: 30pt;
}

.guestProfileModal .passportEntriesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

.guestProfileModal .passportEntriesWrapper .passportEntryWrapper {
  display: inline-block;
  margin: 10px;
}

.guestProfileModal .passportEntriesWrapper .passportEntryWrapper img {
  object-fit: contain;
  height: 200px;
  border-radius: 20px;
}

.icon-more {
  position: relative;
}

.bookingBillTable {
  margin-bottom: 100px;
}

.bookingBillTable tr {
  cursor: pointer;
  position: relative;
}

.icon-inner {
  position: absolute;
  left: 1px;
  box-shadow: #80808080 1px 5px 7px 2px;
  padding: 5px 12px;
  margin-bottom: 57px;
  right: 2px;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 250px !important;
  background-color: white;
  z-index: 1;
}

.collapse td {
  border-top: white !important;
}

.orderItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

.roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
}

.orderWrapper {
  height: 140px;
  width: 180px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
  position: relative;
}

.orderWrapper:hover {
  cursor: pointer;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.msgText {
  border-radius: 15px;
  background: #2c2b2b;
  width: 27%;
  margin-left: 36%;
  padding: 0px 2px 0px 2px;
  border-radius: 15px;
  background: #80808078;
}

.email-col {
  width: 39%;
}

.print-col {
  width: 39%;
}

@media screen and (max-width: 320px) {
  .bookingBillTable {
    width: 75% !important;
  }

  .bookingBillTable .billdetailtr {
    width: 74%;
  }
}

@media screen and (max-width: 375px) {
  .bookingBillTable {
    width: 90% !important;
  }

  .billdetailtr {
    width: 90%;
  }
}

.pl-30 {
  padding-left: 30px;
}

#customLayoutModal {
  margin-top: 67px !important;
}

.customLayoutModalBody {
  overflow-y: scroll;
  overflow-x: none;
  height: 270px;
}

#appearancesWrapper {
  overflow: hidden;
  padding-top: 15px;
}

#appearancesWrapper .row {
  margin-bottom: 20px;
}

#appearancesWrapper .row .mainLogoWrapper #mainLogoFormWrapper label {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
}

#appearancesWrapper .row .mainLogoWrapper #mainLogoFormWrapper label i {
  position: absolute;
  top: 0;
  font-size: 10pt;
}

#appearancesWrapper .row .mainLogoWrapper .previewMainLogo .imgWrapper img {
  height: 200px;
  object-fit: contain;
}

#appearancesWrapper .row .hotelNameWrapper #hotelNameFormWrapper label {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
}

#appearancesWrapper .row .hotelNameWrapper .previewHotelName h4 {
  font-weight: 400;
}

#appearancesWrapper .row h4 {
  font-size: 14pt;
  padding-left: 15px;
  padding-right: 15px;
}

#appearancesWrapper .row .themesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
  padding-left: 17px;
  padding-right: 17px;
}

#appearancesWrapper .row .themesWrapper .themeWrapper {
  height: 250px;
  margin: 20px 10px 15px 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.13);
  border-radius: 36px;
}

#appearancesWrapper .row .themesWrapper .themeWrapper:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  cursor: pointer;
}

#appearancesWrapper .row .themesWrapper .themeWrapper img {
  height: 100%;
}

#appearancesWrapper .row .themesWrapper .themeWrapper.active {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
  border: 4px solid;
  border-radius: 36px;
  box-shadow: none;
}

#appearancesWrapper .row .layoutsWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
  padding-left: 17px;
  padding-right: 17px;
}

#appearancesWrapper .row .layoutsWrapper .layoutWrapper {
  height: 250px;
  margin: 20px 10px 15px 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.13);
  border-radius: 36px;
}

#appearancesWrapper .row .layoutsWrapper .layoutWrapper:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  cursor: pointer;
}

#appearancesWrapper .row .layoutsWrapper .layoutWrapper img {
  height: 100%;
}

#appearancesWrapper .row .layoutsWrapper .layoutWrapper.active {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
  border: 4px solid;
  border-radius: 36px;
  box-shadow: none;
}

.auth-body {
  background-color: #5ab9ea;
}

#register_wrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#register_wrapper .card .card-body {
  padding: 1.25rem 5em;
}

#register_wrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 38px;
}

#register_wrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  margin-bottom: 0;
  line-height: 74px;
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
}

#register_wrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#register_wrapper .card .card-body #registerForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#register_wrapper .card .card-body #registerForm .field-icon {
  color: #6d6d6d;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#register_wrapper .card .card-body #buttonRegister {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#registerHotelResponseWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#registerHotelResponseWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#registerHotelResponseWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

#registerHotelResponseWrapper .card .card-body .admin-panel-text h2 {
  font-size: 40pt;
  font-weight: 600;
  margin-bottom: 0px;
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
  letter-spacing: 2pt;
}

#registerHotelResponseWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#registerHotelResponseWrapper .card .card-body .responseWrapper h4 {
  color: white;
  text-align: center;
}

.register-hotel-wrapper {
  background-color: #5ab9ea;
}

.register-hotel-wrapper .container-fluid {
  overflow: hidden;
  min-height: 100vh;
  height: 100vh;
}

.register-hotel-wrapper .container-fluid .header-nav-wrapper {
  height: 60px;
  padding: 10px 28px;
}

.register-hotel-wrapper .container-fluid .header-nav-wrapper .icon-nav h1 {
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
  color: #fff;
}

.register-hotel-wrapper .container-fluid .content-wrapper {
  height: 100%;
  background-image: url(/images/background.png?b0e8be947888f0858b12c363502a22fd);
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;
  /* Resize the background image to cover the entire container */
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left {
  z-index: 1;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-text {
  border-radius: 0 20px 20px 0;
  margin-top: 60px;
  display: inline-block;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-text .card-body {
  padding: 4px 4px 4px 16px;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-text .card-body p {
  color: #5ab9ea;
  font-weight: 500;
  font-size: 14pt;
  margin-bottom: 0;
  padding-right: 10px;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-register {
  border-radius: 0 20px 20px 0;
  margin-top: 15px;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-register #registerForm .form-group label {
  padding-bottom: 0;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-register #registerForm .form-group .input-group input {
  border: none;
  border-bottom: 1px solid #696363;
  border-radius: 0;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-register #registerForm .form-group .input-group input:focus {
  outline: 0;
  box-shadow: none;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-register #registerForm .form-group .input-group .toggle-password {
  position: absolute;
  right: 0;
  top: 8px;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-register #registerForm .form-group .input-group .toggle-password-confirm {
  position: absolute;
  right: 0;
  z-index: 3;
  top: 8px;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-left .card.card-register #registerForm #buttonRegister {
  margin-top: 20px;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-right .image-wrapper {
  margin-top: 30px;
}

.register-hotel-wrapper .container-fluid .content-wrapper .content-right .image-wrapper img {
  object-fit: scale-down;
  height: 75vh;
  float: right;
}

#restaurantWrapper {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  overflow: hidden;
}

#restaurantWrapper #changeRestaurantName:hover {
  cursor: pointer;
}

#restaurantWrapper #deleteRestaurantBtn:hover {
  cursor: pointer;
}

#restaurantWrapper .row {
  margin-bottom: 20px;
}

#restaurantWrapper .row h4 {
  font-size: 14pt;
  padding-left: 15px;
  padding-right: 15px;
}

#restaurantWrapper .row .restaurantLogoWrapper #restaurantLogoFormWrapper label {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantLogo label {
  display: block;
  text-align: right;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantLogo .imgWrapper img {
  width: 100%;
  object-fit: contain;
}

#restaurantWrapper .row .restaurantLogoWrapper #restaurantImagesFormWrapper label {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantImages label {
  display: block;
  text-align: right;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantImages .imagesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantImages .imagesWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantImages .imagesWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantImages .imagesWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantImages .imagesWrapper .imageWrapper {
  height: 110px;
  margin: 10px 5px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantImages .imagesWrapper .imageWrapper img {
  height: 100%;
  object-fit: cover;
}

#restaurantWrapper .row .restaurantLogoWrapper .previewRestaurantImages .imagesWrapper .imageWrapper:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  cursor: pointer;
}

#restaurantWrapper .row .editMenuWrapper .editMenuLabelWrapper label {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#restaurantWrapper .row .editMenuWrapper .card {
  border-radius: 50px;
  padding: 35px 50px 20px;
}

#restaurantWrapper .row .editMenuWrapper .card h4 {
  font-weight: 400;
}

#restaurantWrapper .row .editMenuWrapper .card .selectCategoryDish {
  font-weight: 500;
  font-size: 12pt;
}

#restaurantWrapper .row .editMenuWrapper .card .starterWrapper {
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 10px;
}

#restaurantWrapper .row .editMenuWrapper .card .starterWrapper button {
  background-color: #e7e7e7;
}

#restaurantWrapper .row .editMenuWrapper .card .menusTableWrapper {
  height: 50vh;
  overflow-y: auto;
  overflow-x: hidden;
}

#restaurantWrapper .row .editMenuWrapper .card .menusTableWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .editMenuWrapper .card .menusTableWrapper::-webkit-scrollbar {
  width: 8px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .editMenuWrapper .card .menusTableWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#restaurantWrapper .row .editMenuWrapper .card .menusTableWrapper .menusTable {
  border-collapse: separate;
  border-spacing: 0 0.5em;
  margin-top: 15px;
  color: #6d6d6d;
}

#restaurantWrapper .row .editMenuWrapper .card .menusTableWrapper .menusTable tr:hover {
  cursor: pointer;
}

#restaurantWrapper .row .editMenuWrapper .card .menusTableWrapper .menusTable tr td {
  border-top: none;
  background-color: #e7e7e7;
  border-radius: 50px;
}

#restaurantWrapper .row .pendingOrdersWrapper {
  margin-top: 20px;
}

#restaurantWrapper .row .pendingOrdersWrapper .ordersLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper {
  height: 140px;
  width: 180px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
  position: relative;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper:hover {
  cursor: pointer;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper .orderDishWrapper {
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper .orderDishWrapper ul {
  padding-left: 14px;
  margin-bottom: 8px;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper .totalPriceWrapper {
  font-size: 10pt;
  text-align: center;
  position: absolute;
  bottom: 0;
  margin-bottom: 15px;
  display: block;
  width: 80%;
}

#restaurantWrapper .row .pendingOrdersWrapper .orderItemsWrapper .orderWrapper .totalPriceWrapper p {
  margin-bottom: 0;
}

#restaurantWrapper .row .currentOrdersWrapper {
  margin-top: 20px;
}

#restaurantWrapper .row .currentOrdersWrapper .ordersLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper {
  height: 140px;
  width: 180px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
  position: relative;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper:hover {
  cursor: pointer;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper .orderDishWrapper {
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper .orderDishWrapper ul {
  padding-left: 14px;
  margin-bottom: 8px;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper .totalPriceWrapper {
  font-size: 10pt;
  text-align: center;
  position: absolute;
  bottom: 0;
  margin-bottom: 15px;
  display: block;
  width: 80%;
}

#restaurantWrapper .row .currentOrdersWrapper .orderItemsWrapper .orderWrapper .totalPriceWrapper p {
  margin-bottom: 0;
}

#restaurantWrapper .row .pastOrdersWrapper {
  margin-top: 20px;
}

#restaurantWrapper .row .pastOrdersWrapper .ordersLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper {
  height: 140px;
  width: 180px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
  position: relative;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper:hover {
  cursor: pointer;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper .orderDishWrapper {
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper .orderDishWrapper ul {
  padding-left: 14px;
  margin-bottom: 8px;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper .totalPriceWrapper {
  font-size: 10pt;
  text-align: center;
  position: absolute;
  bottom: 0;
  margin-bottom: 15px;
  display: block;
  width: 80%;
}

#restaurantWrapper .row .pastOrdersWrapper .orderItemsWrapper .orderWrapper .totalPriceWrapper p {
  margin-bottom: 0;
}

#restaurantWrapper .row .reservationsPendingWrapper {
  margin-top: 40px;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationsLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper .reservationWrapper {
  height: 140px;
  width: 180px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper .reservationWrapper:hover {
  cursor: pointer;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper .reservationWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
}

#restaurantWrapper .row .reservationsPendingWrapper .reservationItemsWrapper .reservationWrapper .orderDishWrapper {
  text-align: center;
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
}

#restaurantWrapper .row .reservationsPastWrapper {
  margin-top: 20px;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationsLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper .reservationWrapper {
  height: 140px;
  width: 180px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper .reservationWrapper:hover {
  cursor: pointer;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper .reservationWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
}

#restaurantWrapper .row .reservationsPastWrapper .reservationItemsWrapper .reservationWrapper .orderDishWrapper {
  text-align: center;
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
}

#restaurantWrapper .row .reservationsCalendarWrapper .legendsWrapper {
  margin-bottom: 10px;
}

#restaurantWrapper .row .reservationsCalendarWrapper .legendsWrapper .legendWrapper .color {
  width: 20px;
  height: 20px;
  display: inline-block;
}

#restaurantWrapper .row .reservationsCalendarWrapper .legendsWrapper .legendWrapper .color.grey {
  background-color: #6d6d6d;
}

#restaurantWrapper .row .reservationsCalendarWrapper .legendsWrapper .legendWrapper .color.blue {
  background-color: #5ab9ea;
}

#restaurantWrapper .row .reservationsCalendarWrapper .legendsWrapper .legendWrapper .textWrapper {
  display: inline-block;
  position: absolute;
}

#restaurantWrapper .row .reservationsCalendarWrapper .legendsWrapper .legendWrapper .textWrapper p {
  margin-bottom: 0;
  padding-left: 8px;
}

.showDetailsOrderModal #declineRestaurantOrderRoomBtn {
  margin-top: 0.5rem;
}

.signature img {
  width: 250px;
  margin-top: 0px !important;
}

#conciergeWrapper {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  overflow: hidden;
}

#conciergeWrapper .row {
  margin-bottom: 20px;
}

#conciergeWrapper .row .editConciergeServiceWrapper .editConciergeServiceLabelWrapper label {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card {
  border-radius: 50px;
  padding: 35px 50px 20px;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card h4 {
  font-weight: 400;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .starterWrapper {
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 10px;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .starterWrapper button {
  background-color: #e7e7e7;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .conciergeServicesTableWrapper {
  height: 40vh;
  overflow-y: auto;
  overflow-x: hidden;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .conciergeServicesTableWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #F5F5F5;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .conciergeServicesTableWrapper::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .conciergeServicesTableWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .conciergeServicesTableWrapper .conciergeServicesTable {
  border-collapse: separate;
  border-spacing: 0 0.5em;
  margin-top: 15px;
  color: #6d6d6d;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .conciergeServicesTableWrapper .conciergeServicesTable tr:hover {
  cursor: pointer;
}

#conciergeWrapper .row .editConciergeServiceWrapper .card .conciergeServicesTableWrapper .conciergeServicesTable tr td {
  border-top: none;
  background-color: #e7e7e7;
  border-radius: 50px;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper {
  margin-top: 20px;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper {
  display: inline-block;
  width: 100%;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .conciergeRequestTextWrapper {
  display: inline-block;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .conciergeRequestTextWrapper h3 {
  display: inline-block;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .editMenuConciergeWrapper {
  display: inline-block;
}

@media (max-width: 476px) {
  #conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .editMenuConciergeWrapper {
    text-align: center;
    display: block;
    margin-bottom: 10px;
  }
}

@media (min-width: 477px) {
  #conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .editMenuConciergeWrapper {
    float: right;
  }
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .conciergeTextWrapper .editMenuConciergeWrapper #editMenuConciergeBtn {
  background-color: #e7e7e7;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper {
  height: 300px;
  overflow-y: scroll;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #F5F5F5;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .orderWrapper {
  height: 150px;
  padding: 20px;
  border-radius: 45px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
  width: 100%;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .orderWrapper:hover {
  cursor: pointer;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .orderWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
  margin-top: 4px;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .orderWrapper .conciergeServiceRequestWrapper {
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 10px;
}

#conciergeWrapper .row .conciergeServiceRequestPendingWrapper .orderItemsWrapper .column .orderWrapper .conciergeServiceRequestWrapper ul {
  padding-left: 14px;
}

#conciergeWrapper .row .laundryRequestPendingWrapper {
  margin-top: 20px;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .requestsLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: left;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper {
  overflow-y: scroll;
  height: 300px;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #F5F5F5;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .laundryRequestWrapper {
  height: 150px;
  padding: 20px;
  border-radius: 45px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
  width: 100%;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .laundryRequestWrapper:hover {
  cursor: pointer;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .laundryRequestWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
  margin-top: 4px;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .laundryRequestWrapper .conciergeServiceRequestWrapper {
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 10px;
}

#conciergeWrapper .row .laundryRequestPendingWrapper .orderItemsWrapper .column .laundryRequestWrapper .conciergeServiceRequestWrapper ul {
  padding-left: 14px;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  overflow: hidden;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row {
  margin-bottom: 20px;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper {
  margin-top: 20px;
  margin-bottom: 20px;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .requestsLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: left;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper {
  height: 300px;
  overflow-y: scroll;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #F5F5F5;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper .roomCleaningOrderWrapper {
  background-color: #e7e7e7;
  border-radius: 40px;
  padding: 0 0 0 20px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
          flex-direction: row;
  -webkit-align-items: center;
          align-items: center;
  margin-bottom: 6px;
  min-width: 280px;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper .roomCleaningOrderWrapper .roomText {
  width: 90px;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper .roomCleaningOrderWrapper .btnStatusWrapper {
  width: 100%;
  height: 42px;
  background-color: white;
  padding: 0;
  display: -webkit-flex;
  display: flex;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper .roomCleaningOrderWrapper .btnStatusWrapper .btnWrapper {
  height: 100%;
  -webkit-flex: 1 1 100%;
          flex: 1 1 100%;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper .roomCleaningOrderWrapper .btnStatusWrapper .btnWrapper .btn {
  border-radius: 40px;
  height: 100%;
  text-align: center;
  width: 100%;
  border: none;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper .roomCleaningOrderWrapper .btnStatusWrapper .btnWrapper .btn:focus {
  box-shadow: none;
}

#conciergeWrapper .row #laundryRoomCleaningWrapper .row .roomCleaningRequestPendingWrapper .roomCleaningOrdersWrapper .roomCleaningOrderWrapper .btnStatusWrapper .btnWrapper .btn-secondary {
  background-color: white;
}

.showDetailsConciergeServiceRequestModal #declineConciergeServiceRequestBtn {
  margin-top: 0.5rem;
}

.email-row {
  position: relative;
}

.email-card {
  position: absolute;
  z-index: 1;
  top: 39px;
  left: 387px;
  width: 358px;
}

.icon-more {
  font-weight: bold;
}

.open a.dropdown-menu {
  display: block;
}

.popover-body {
  width: 270px;
}

.icon-popover {
  display: none;
}

.icon-more {
  cursor: pointer;
}

.icon-info {
  cursor: pointer;
}

.dishesListStyle {
  width: 230px;
}

.pl-30 {
  padding-left: 30px;
}

#checkoutsWrapper {
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 10px;
  overflow: hidden;
}

#checkoutsWrapper .row {
  margin-bottom: 20px;
}

#checkoutsWrapper .row h4 {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

#checkoutsWrapper .row .newArrivalsWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

#checkoutsWrapper .row .newArrivalsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #f5f5f5;
}

#checkoutsWrapper .row .newArrivalsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #f5f5f5;
}

#checkoutsWrapper .row .newArrivalsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper {
  padding: 30px;
  border-radius: 45px;
  width: 220px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
}

#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper:hover {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
  cursor: pointer;
}

#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper .userFullNameWrapper {
  font-size: 14pt;
  margin-bottom: 6px;
  text-align: center;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
}

#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper .userFullNameWrapper .userFullName {
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
}

#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper .userFullNameWrapper .counter {
  width: 46px;
  margin-bottom: 0;
}

#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper .bookingRefText {
  font-size: 9pt;
  text-align: center;
  margin-bottom: 4px;
}

#checkoutsWrapper .row .newArrivalsWrapper .newArrivalWrapper .bookingRef {
  margin-bottom: 0px;
  text-align: center;
}

#checkoutsWrapper .row .userProfileModal h4 {
  font-size: 17pt;
  margin-bottom: 20px;
}

#checkoutsWrapper .row .userProfileModal .userProfileDetails {
  margin-top: 35px;
}

#checkoutsWrapper .row .userProfileModal .userProfileDetails p {
  line-height: 30pt;
}

#checkoutsWrapper .row .userProfileModal .passportEntriesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

#checkoutsWrapper .row .userProfileModal .passportEntriesWrapper .passportEntryWrapper {
  display: inline-block;
  margin: 10px;
}

#checkoutsWrapper .row .userProfileModal .passportEntriesWrapper .passportEntryWrapper img {
  object-fit: contain;
  height: 200px;
  border-radius: 20px;
}

#checkoutsWrapper .row .card {
  border-radius: 50px;
  padding: 35px 50px 20px;
}

#checkoutsWrapper .row .card #guestTable .btn-action-table {
  text-decoration: none;
  padding: 2px 20px;
}

#checkoutsWrapper .row .card .guestProfileModal h4 {
  font-size: 17pt;
  margin-bottom: 20px;
}

#checkoutsWrapper .row .card .guestProfileModal .userProfileDetails {
  margin-top: 35px;
}

#checkoutsWrapper .row .card .guestProfileModal .userProfileDetails p {
  line-height: 30pt;
}

#checkoutsWrapper .row .card .guestProfileModal .passportEntriesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

#checkoutsWrapper .row .card .guestProfileModal .passportEntriesWrapper .passportEntryWrapper {
  display: inline-block;
  margin: 10px;
}

#checkoutsWrapper .row .card .guestProfileModal .passportEntriesWrapper .passportEntryWrapper img {
  object-fit: contain;
  height: 200px;
  border-radius: 20px;
}

.guestProfileModal h4 {
  font-size: 17pt;
  margin-bottom: 20px;
}

.guestProfileModal .userProfileDetails {
  margin-top: 35px;
}

.guestProfileModal .userProfileDetails p {
  line-height: 30pt;
}

.guestProfileModal .passportEntriesWrapper {
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}

.guestProfileModal .passportEntriesWrapper .passportEntryWrapper {
  display: inline-block;
  margin: 10px;
}

.guestProfileModal .passportEntriesWrapper .passportEntryWrapper img {
  object-fit: contain;
  height: 200px;
  border-radius: 20px;
}

.signature {
  border: 3px dotted;
  color: #5cb9ea;
  height: 150px;
}

.signature img {
  width: 250px;
  margin-top: 10px;
}

.signhead {
  color: #5cb9ea;
  text-align: center;
}

.bookingBillWrapper button {
  color: white;
}

.bookingBillWrapper button:hover {
  color: white;
}

#spaWrapper {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  overflow: hidden;
}

#spaWrapper #changeSpaName:hover {
  cursor: pointer;
}

#spaWrapper .row {
  margin-bottom: 20px;
}

#spaWrapper .row h4 {
  font-size: 14pt;
  padding-left: 15px;
  padding-right: 15px;
}

#spaWrapper .row .spaLogoWrapper #spaLogoFormWrapper label {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#spaWrapper .row .spaLogoWrapper .previewSpaLogo label {
  display: block;
  text-align: right;
}

#spaWrapper .row .spaLogoWrapper .previewSpaLogo .imgWrapper img {
  width: 100%;
  object-fit: contain;
}

#spaWrapper .row .editMenuWrapper .editMenuLabelWrapper label {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: right;
}

#spaWrapper .row .editMenuWrapper .card {
  border-radius: 50px;
  padding: 35px 50px 20px;
}

#spaWrapper .row .editMenuWrapper .card h4 {
  font-weight: 400;
}

#spaWrapper .row .editMenuWrapper .card .starterWrapper {
  border-bottom: 2px solid #e7e7e7;
  padding-bottom: 10px;
}

#spaWrapper .row .editMenuWrapper .card .starterWrapper button {
  background-color: #e7e7e7;
}

#spaWrapper .row .editMenuWrapper .card .menusTableWrapper {
  height: 30vh;
  overflow-y: auto;
  overflow-x: hidden;
}

#spaWrapper .row .editMenuWrapper .card .menusTableWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #F5F5F5;
}

#spaWrapper .row .editMenuWrapper .card .menusTableWrapper::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

#spaWrapper .row .editMenuWrapper .card .menusTableWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#spaWrapper .row .editMenuWrapper .card .menusTableWrapper .menusTable {
  border-collapse: separate;
  border-spacing: 0 0.5em;
  margin-top: 15px;
  color: #6d6d6d;
}

#spaWrapper .row .editMenuWrapper .card .menusTableWrapper .menusTable tr:hover {
  cursor: pointer;
}

#spaWrapper .row .editMenuWrapper .card .menusTableWrapper .menusTable tr td {
  border-top: none;
  background-color: #e7e7e7;
  border-radius: 50px;
}

#spaWrapper .row .spaBookingPendingWrapper {
  margin-top: 20px;
}

#spaWrapper .row .spaBookingPendingWrapper .requestsLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: left;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #F5F5F5;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #F5F5F5;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .orderWrapper {
  width: 180px;
  height: 150px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .orderWrapper:hover {
  cursor: pointer;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .orderWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
  margin-top: 4px;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .orderWrapper .spaBookingRequestWrapper {
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 10px;
}

#spaWrapper .row .spaBookingPendingWrapper .orderItemsWrapper .orderWrapper .spaBookingRequestWrapper ul {
  padding-left: 14px;
}

#spaWrapper .row .spaBookingTodayWrapper {
  margin-top: 20px;
}

#spaWrapper .row .spaBookingTodayWrapper .requestsLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: left;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #F5F5F5;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #F5F5F5;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .orderWrapper {
  width: 180px;
  height: 150px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .orderWrapper:hover {
  cursor: pointer;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .orderWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
  margin-top: 4px;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .orderWrapper .spaBookingRequestWrapper {
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 10px;
}

#spaWrapper .row .spaBookingTodayWrapper .orderItemsWrapper .orderWrapper .spaBookingRequestWrapper ul {
  padding-left: 14px;
}

#spaWrapper .row .spaBookingDoneWrapper {
  margin-top: 20px;
}

#spaWrapper .row .spaBookingDoneWrapper .requestsLabelWrapper {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  text-align: left;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  background-color: #F5F5F5;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper::-webkit-scrollbar {
  height: 8px;
  background-color: #F5F5F5;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6d6d;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .orderWrapper {
  width: 180px;
  height: 150px;
  padding: 20px;
  border-radius: 45px;
  margin: 10px;
  display: inline-block;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  overflow: hidden;
  vertical-align: top;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .orderWrapper:hover {
  cursor: pointer;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .orderWrapper .roomTextWrapper h4 {
  font-size: 13pt;
  font-weight: 400;
  text-align: center;
  margin-top: 4px;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .orderWrapper .spaBookingRequestWrapper {
  font-size: 9pt;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 10px;
}

#spaWrapper .row .spaBookingDoneWrapper .orderItemsWrapper .orderWrapper .spaBookingRequestWrapper ul {
  padding-left: 14px;
}

#spaWrapper .bookingSpaCalendarWrapper .legendsWrapper {
  margin-bottom: 10px;
}

#spaWrapper .bookingSpaCalendarWrapper .legendsWrapper .legendWrapper .color {
  width: 20px;
  height: 20px;
  display: inline-block;
}

#spaWrapper .bookingSpaCalendarWrapper .legendsWrapper .legendWrapper .color.grey {
  background-color: #6d6d6d;
}

#spaWrapper .bookingSpaCalendarWrapper .legendsWrapper .legendWrapper .color.blue {
  background-color: #5ab9ea;
}

#spaWrapper .bookingSpaCalendarWrapper .legendsWrapper .legendWrapper .color.red {
  background-color: #f86c6b;
}

#spaWrapper .bookingSpaCalendarWrapper .legendsWrapper .legendWrapper .textWrapper {
  display: inline-block;
  position: absolute;
}

#spaWrapper .bookingSpaCalendarWrapper .legendsWrapper .legendWrapper .textWrapper p {
  margin-bottom: 0;
  padding-left: 8px;
}

.showDetailsOrderModal #declineRestaurantOrderRoomBtn {
  margin-top: 0.5rem;
}

.showDetailsConciergeServiceRequestModal #declineSpaBookingRequestBtn {
  margin-top: 0.5rem;
}

